[Bug 1885970] Re: linux-firmware: revert the sof-firmware and tplg files from v0.6_release for tgl machines

2020-07-01 Thread Hui Wang
** Description changed:

- This bug is for tracking purpose.
+ [Impact]
+ We integrated the sof-firmware and tplg for tgl platforms. But
+ recently Intel told us this firmware is not signed by production key,
+ we need to revert it.
+ 
+ [Fix]
+ Revert the firmware and tplg
+ 
+ [Test Case]
+ ls /lib/firmware/intel/sof/
+ ls /lib/firmware/intel/sof-tplg/
+ 
+ [Regression Risk]
+ Low, just revert a patch we just merged last cycle.

** Also affects: linux-firmware (Ubuntu Groovy)
   Importance: High
 Assignee: Hui Wang (hui.wang)
   Status: New

** Also affects: linux-firmware (Ubuntu Focal)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885970

Title:
  linux-firmware: revert the sof-firmware and tplg files from
  v0.6_release for tgl machines

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1885970/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885971] Re: Snap downloaded on connection marked as metered

2020-07-01 Thread Maciej Borzecki
Holding refresh on metered needs to be manually enabled. Please include
the output of this command in a comment:

sudo snap get system refresh

If you haven't enabled it, the docs have relevant details:
https://forum.snapcraft.io/#heading--refresh-metered

Is there anything in the snapd journal around the time the refresh
happened?

For completeness, can you run this command and include the output in the
comments? Make sure you are connected to the right network (one that you
marked as metered)

busctl --system get-property org.freedesktop.NetworkManager \
   /org/freedesktop/NetworkManager org.freedesktop.NetworkManager Metered


** Changed in: snapd (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885971

Title:
  Snap downloaded on connection marked as metered

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapd/+bug/1885971/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885976] Re: Kubuntu groovy gorilla installer crash

2020-07-01 Thread Jean-Baptiste Lallement
*** This bug is a duplicate of bug 1885414 ***
https://bugs.launchpad.net/bugs/1885414

** This bug has been marked a duplicate of bug 1885414
   ubiquity: bootloader failed on /dev/vda

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885976

Title:
  Kubuntu groovy gorilla installer crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1885976/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885975] Re: Kubuntu groovy gorilla installer crash

2020-07-01 Thread Jean-Baptiste Lallement
*** This bug is a duplicate of bug 1885414 ***
https://bugs.launchpad.net/bugs/1885414

** This bug is no longer a duplicate of bug 1885976
   Kubuntu groovy gorilla installer crash
** This bug has been marked a duplicate of bug 1885414
   ubiquity: bootloader failed on /dev/vda

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885975

Title:
  Kubuntu groovy gorilla installer crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1885975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1884229] Re: tpm2_createprimary failed on non-supported algorithm sha3_256

2020-07-01 Thread Yuan-Chen Cheng
The upstream bug is closed and a patch is merged.

Given so, do we still need this MP?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1884229

Title:
  tpm2_createprimary failed on non-supported algorithm sha3_256

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1884229/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885990] [NEW] server: Match has no effect in include file (upstream 3122)

2020-07-01 Thread Patel
Public bug reported:

Hello

Ubuntu version: focal 20.04 LTS
Version:
openssh-server:
  Installed: 1:8.2p1-4ubuntu0.1
  Candidate: 1:8.2p1-4ubuntu0.1
Expected: match statement in included files work as documented in the fine 
manual
What happens: the statements are ignored.


If you add Match statements in an included file, it will generate no error but 
have no effect.
The exact same statements work in the main server config file 
(/etc/ssh/sshd_config)

this is to track upstream bug 3122:

https://bugzilla.mindrot.org/show_bug.cgi?id=3122

it's fixed but will only be in 8.4 so it affects Ubuntu 20.04 LTS where
openssh is at 8.2.

I'm not *absolutely* whining for a backport since include files is a new
feature for openssl in focal so it's not a regression. Would be nice
though :),  because include files are standard for any server software
in Linux since at least a decade...

** Affects: openssh (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885990

Title:
  server: Match has no effect in include file (upstream 3122)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/1885990/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1857392] Re: Window manager warning: Overwriting existing binding of keysym 37 with keysym 37 (keycode 10).

2020-07-01 Thread Alan Bruce
Running 20.04.  Seems to me this bug appears only after I run
Transmission Bit Torrent Client.  My log files have shown that my kernel
has been changed and after that I may lose wifi and lan connectivity.  I
have performed a fresh install of 20.04 numerous times to eliminate the
problem and have run a fresh install for days without any problems until
Transmission is run. Logs show that the my kernel was modified from root
however I do not even know how to access root much less make changes to
the kernel.  I am wondering if there is some agency or entity that makes
these changes as root to prevent torrenting,  Below is copy of my
warnings from logs.

10:12:38 PM dbus-daemon: [session uid=1000 pid=1610] Successfully activated 
service 'org.gnome.Logs'
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 37 with keysym 37 (keycode 10).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 37 with keysym 37 (keycode 10).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 36 with keysym 36 (keycode f).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 35 with keysym 35 (keycode e).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 39 with keysym 39 (keycode 12).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 38 with keysym 38 (keycode 11).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 34 with keysym 34 (keycode d).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 33 with keysym 33 (keycode c).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 32 with keysym 32 (keycode b).
 9:15:10 PM gnome-shell: Window manager warning: Overwriting existing binding 
of keysym 31 with keysym 31 (keycode a).
 9:07:50 PM systemd: tracker-store.service: Succeeded.
 9:07:50 PM tracker-store: OK
 9:07:20 PM systemd: Started Tracker metadata database store and lookup manager.
 9:07:20 PM dbus-daemon: [session uid=1000 pid=1610] Successfully activated 
service 'org.freedesktop.Tracker1'
 9:07:20 PM systemd: Starting Tracker metadata database store and lookup 
manager...
 9:07:20 PM dbus-daemon: [session uid=1000 pid=1610] Activating via systemd: 
service name='org.freedesktop.Tracker1' unit='tracker-store.service' requested 
by ':1.0' (uid=1000 pid=1607 comm="/usr/libexec/tracker-miner-fs " 
label="unconfined")

Below is copy of my logs with "kernel" in the search option.

 8:42:53 PM kernel: perf: interrupt took too long (3942 > 3930), lowering 
kernel.perf_event_max_sample_rate to 50500
 6:59:33 PM kernel: snd_hda_codec_idt hdaudioC1D0:speaker_outs=0 
(0x0/0x0/0x0/0x0/0x0)
 6:59:33 PM kernel: [TTM] Zone  kernel: Available graphics memory: 1746504 KiB
 6:59:33 PM kernel: [drm] initializing kernel modesetting (SUMO 0x1002:0x9647 
0x103C:0x169B 0x00).
 6:59:27 PM kernel: Started udev Kernel Device Manager.
 6:59:27 PM kernel: Starting udev Kernel Device Manager...
 6:59:27 PM kernel: Finished Apply Kernel Variables.
 6:59:27 PM kernel: Mounted Kernel Configuration File System.
 6:59:27 PM kernel: Starting Apply Kernel Variables...
 6:59:27 PM kernel: Mounting Kernel Configuration File System...
 6:59:27 PM kernel: Finished Load Kernel Modules.
 6:59:27 PM kernel: Mounted Kernel Trace File System.
 6:59:27 PM kernel: Starting Remount Root and Kernel File Systems...
 6:59:27 PM kernel: Mounting Kernel Trace File System...
 6:59:27 PM kernel: Listening on udev Kernel Socket.
 6:59:27 PM kernel: Freeing unused kernel image memory: 1192K
 6:59:27 PM kernel: Write protecting the kernel read-only data: 22528k
 6:59:27 PM kernel: Freeing unused kernel image memory: 2712K
 6:59:27 PM kernel: Loaded X.509 cert 'Build time autogenerated kernel key: 
fc5d997396576c92a1f0014cbc11f394a5a98020'
 6:59:27 PM kernel: Memory: 3432580K/3648416K available (14339K kernel code, 
2397K rwdata, 4952K rodata, 2712K init, 4992K bss, 215836K reserved, 0K 
cma-reserved)
 6:59:27 PM kernel: Kernel command line: 
BOOT_IMAGE=/boot/vmlinuz-5.4.0-39-generic root=/dev/mapper/vgubuntu-root ro 
quiet splash vt.handoff=7
 6:59:27 PM kernel: Booting paravirtualized kernel on bare hardware
 6:59:27 PM kernel: KERNEL supported cpus:

This log show no unusual changes as noted from previous sessions
requiring a fresh install with the possible exception of the first line
of the above log, but I included it for reference.

Has anybody else noticed these warnings after torrenting?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1857392

Title:
  Window manager warning: Overwriting existing binding of keysym 37 with
  keysym 37 (keycode 10).

To manage notifications about this bug go to:

[Bug 362359] Re: Focus gets stuck to a window - impossible to select other windows

2020-07-01 Thread aaronfranke
I just experienced this behavior with Ubuntu 20.04 (Gnome, X11, Nvidia
GTX 1070). Only one window had focus. Some windows appeared in front of
the focused window, but I could not click on them - clicking on them
only sent mouse clicks to the window in the background. The "dots" in
the dock that show what applications are open all disappeared, and if I
moved my mouse over the apps then they became highlighted and wouldn't
un-highlight. This is the first time I've experienced this issue, I've
been using Ubuntu 20.04 since release, and 18.04 before that since its
release.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/362359

Title:
  Focus gets stuck to a window - impossible to select other windows

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/362359/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] Re: ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Fred Vogt
https://github.com/fred-vogt/cloud-
utils/blob/bug/1882389-IMDSv2-support/bin/ec2metadata

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882389

Title:
  ec2metadata doesn't support AWS EC2 IMDSv2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] Re: ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Fred Vogt
Tested on an 'm5d.large' EC2 instance in us-west-2.

** Patch added: "sample fix"
   
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+attachment/539/+files/ec2metadata-IMDSv2.diff

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882389

Title:
  ec2metadata doesn't support AWS EC2 IMDSv2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885977] Re: i can't update ubuntu because of a third party source disable and i can't manage to enable it.

2020-07-01 Thread Ubuntu Foundations Team Bug Bot
*** This bug is a duplicate of bug 1611737 ***
https://bugs.launchpad.net/bugs/1611737

** Tags added: xenial2bionic

** Tags added: third-party-packages

** This bug has been marked a duplicate of bug 1611737
   Can't upgrade from a release if ros packages are  installed from ROS servers

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885977

Title:
  i can't update ubuntu because of a third party source disable and i
  can't manage to enable it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1885977/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885884] Re: package collectd-core 5.9.2.g-1ubuntu5 failed to install/upgrade: »installiertes collectd-core-Skript des Paketes post-installation«-Unterprozess gab den Fehlerwert 1 zurück

2020-07-01 Thread Kai Kasurinen
maybe duplicate of bug 1874569

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885884

Title:
  package collectd-core 5.9.2.g-1ubuntu5 failed to install/upgrade:
  »installiertes collectd-core-Skript des Paketes post-
  installation«-Unterprozess gab den Fehlerwert 1 zurück

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/collectd/+bug/1885884/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1874941] Re: lag and hangs

2020-07-01 Thread Launchpad Bug Tracker
[Expired for Ubuntu because there has been no activity for 60 days.]

** Changed in: ubuntu
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874941

Title:
  lag and hangs

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1874941/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1867872] Re: crashes when closing program

2020-07-01 Thread Launchpad Bug Tracker
[Expired for ufraw (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ufraw (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867872

Title:
  crashes when closing program

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ufraw/+bug/1867872/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1785021] Re: fix this problem at installation

2020-07-01 Thread Launchpad Bug Tracker
[Expired for grub-installer (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: grub-installer (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1785021

Title:
  fix this problem at installation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1785021/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756474] Re: package samhain 4.1.4-2build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
** No longer affects: samhain

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756474

Title:
  package samhain 4.1.4-2build1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samhain/+bug/1756474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756474] Re: package samhain 4.1.4-2build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
related to:

samhain (3.1.0-6) unstable; urgency=medium
   * debian/samhain.init,debian/postinst: Initialise the integrity database if
 it does not exist the first time the init.d script is run, do not do it in
 postinst. This prevents package installation from sending a mail to root
 which causes problems in automated testing tools (such as piuparts)
 (Closes: #749602)

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=749602

** Bug watch added: Debian Bug tracker #749602
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=749602

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756474

Title:
  package samhain 4.1.4-2build1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/samhain/+bug/1756474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] Re: ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Fred Vogt
** Description changed:

  AWS EC2 Metadata Service v2 uses session tokens:
+ 
+ $ ec2metadata 
+ Traceback (most recent call last):
+   File "/usr/bin/ec2metadata", line 249, in 
+ main()
+   File "/usr/bin/ec2metadata", line 245, in main
+ display(metaopts, burl, prefix)
+   File "/usr/bin/ec2metadata", line 192, in display
+ value = m.get(metaopt)
+   File "/usr/bin/ec2metadata", line 177, in get
+ return self._get('meta-data/' + metaopt)
+   File "/usr/bin/ec2metadata", line 137, in _get
+ resp = urllib_request.urlopen(urllib_request.Request(url))
+   File "/usr/lib/python3.8/urllib/request.py", line 222, in urlopen
+ return opener.open(url, data, timeout)
+   File "/usr/lib/python3.8/urllib/request.py", line 531, in open
+ response = meth(req, response)
+   File "/usr/lib/python3.8/urllib/request.py", line 640, in http_response
+ response = self.parent.error(
+   File "/usr/lib/python3.8/urllib/request.py", line 569, in error
+ return self._call_chain(*args)
+   File "/usr/lib/python3.8/urllib/request.py", line 502, in _call_chain
+ result = func(*args)
+   File "/usr/lib/python3.8/urllib/request.py", line 649, in http_error_default
+ raise HTTPError(req.full_url, code, msg, hdrs, fp)
+ urllib.error.HTTPError: HTTP Error 401: Unauthorized
  
  Basic flow: obtain a session token with a PUT request
  IMDSv2_TOKEN=$(curl -X PUT -H "X-aws-ec2-metadata-token-ttl-seconds: 30" -sL 
"http://169.254.169.254/latest/api/token;)
  IMDSv2_HEADER="-H X-aws-ec2-metadata-token:${IMDSv2_TOKEN}"
  
  Send the session token when querying
  curl -fs $IMDSv2_HEADER http://169.254.169.254/latest/.../

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882389

Title:
  ec2metadata doesn't support AWS EC2 IMDSv2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885985] Missing required logs.

2020-07-01 Thread Ubuntu Kernel Bot
This bug is missing log files that will aid in diagnosing the problem.
While running an Ubuntu kernel (not a mainline or third-party kernel)
please enter the following command in a terminal window:

apport-collect 1885985

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885985

Title:
  MT7601U not working in Ubuntu 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1885985/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885663] Re: RTL8822BE [10ec:b822] Subsystem [103c:831b] wifi regression

2020-07-01 Thread Kai-Heng Feng
Can you please do a kernel bisection?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885663

Title:
  RTL8822BE [10ec:b822] Subsystem [103c:831b] wifi regression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1885663/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875005] Re: It's impossible to easily switch between integrated AMD GPU and dedicated NVIDIA card without rebooting

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: mutter (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875005

Title:
  It's impossible to easily switch between integrated AMD GPU and
  dedicated NVIDIA card without rebooting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1875005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885985] [NEW] MT7601U not working in Ubuntu 20.04

2020-07-01 Thread Yanike
Public bug reported:

Tested this solution and now my MT7601U USB Dongle (Ralink Technology, Corp. 
MT7601U Wireless Adapter) is working in Ubuntu 20.04 :) I'm using the internet 
with it now to write this.
https://askubuntu.com/questions/1205254/ralink-tech-mt7601u-wireless-adapter-on-xubuntu

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Incomplete

** Description changed:

- Tested this solution and now my MT7601U USB Dongle (Ralink Technology, Corp. 
MT7601U Wireless Adapter) is working in Ubuntu 20.04 :)
+ Tested this solution and now my MT7601U USB Dongle (Ralink Technology, Corp. 
MT7601U Wireless Adapter) is working in Ubuntu 20.04 :) I'm using the internet 
with it now to write this.
  
https://askubuntu.com/questions/1205254/ralink-tech-mt7601u-wireless-adapter-on-xubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885985

Title:
  MT7601U not working in Ubuntu 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1885985/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875005] Re: It's impossible to easily switch between integrated AMD GPU and dedicated NVIDIA card without rebooting

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: nvidia-graphics-drivers-440 (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875005

Title:
  It's impossible to easily switch between integrated AMD GPU and
  dedicated NVIDIA card without rebooting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1875005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875005] Re: It's impossible to easily switch between integrated AMD GPU and dedicated NVIDIA card without rebooting

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: xserver-xorg-video-amdgpu (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875005

Title:
  It's impossible to easily switch between integrated AMD GPU and
  dedicated NVIDIA card without rebooting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mutter/+bug/1875005/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] Re: ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Fred Vogt
For reference here is a patched version of `apt-transport-s3`:
https://github.com/fred-vogt/apt-transport-s3/commit/a6f9e35932cec7083b2e18f78a779a32c2d7d907

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882389

Title:
  ec2metadata doesn't support AWS EC2 IMDSv2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885984] [NEW] "restart required" dialog appears too frequently after being dismissed

2020-07-01 Thread Ash Holland
Public bug reported:

Whenever I run an upgrade that requires a reboot (e.g. kernel upgrade),
I get a dialog saying "Please restart the computer to begin using your
updated software" immediately after the upgrade; fair enough, I click
"restart later". *Every time*, the same dialog appears about 3 minutes
later, asking me to restart. Usually it goes away for a bit longer after
I click "restart later" for the second time, but every time I do an apt
operation it appears again.

I would suggest that, probably, three minutes is not likely to be enough
time for _anyone_ to have finished doing whatever has caused them to
press "restart later" – it's especially bad that the dialog reappears
early if you do other things with apt, since you end up having to
continually dismiss it if you're trying to fix something broken before
you reboot.

Would it be an idea to rate-limit the dialog so that it appears, at
most, once an hour or so?

** Affects: update-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885984

Title:
  "restart required" dialog appears too frequently after being dismissed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1885984/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716301] Re: wifi driver: mt7601u not work on 16.04

2020-07-01 Thread Yanike
Tested and now my MT7601U USB Dongle (Ralink Technology, Corp. MT7601U Wireless 
Adapter) is working in Ubuntu 20.04 :)
https://askubuntu.com/questions/1205254/ralink-tech-mt7601u-wireless-adapter-on-xubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716301

Title:
  wifi driver: mt7601u not work on 16.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1716301/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1884491] Re: [MIR] oem-somerville-samwell-tgl-meta

2020-07-01 Thread Kai-Chuan Hsieh
** Tags added: oem-meta-packages

** Changed in: oem-priority
   Status: Confirmed => New

** Description changed:

  [Availability]
  This is a pilot running meta package for 
https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM that means the package doesn't 
exist in Debian or Ubuntu archive yet.
  oem-somerville-samwell-tgl-meta 20.04~ubuntu1 for focal in 
ppa:oem-solutions-engineers/oem-projects-meta
  
  [Rationale]
  We want to improve the hardware support for Dell Inspiron/Vostro 13 laptop on 
focal.
  
  [Security]
  No CVE/known security issue.
  
  [Quality assurance]
- I have used ppa:oem-solutions-engineers/oem-projects-meta to check this 
package on Dell Inspiron 13 N5 5301 and it works as expected.
+ I have used ppa:oem-solutions-engineers/oem-projects-meta to check this 
package on Dell Inspiron 13 N5 and it works as expected.
  oem-somerville-samwell-tgl-meta will be upgraded to 20.04ubuntu4 from OEM 
archive.
  
  [Dependencies]
  It only depends on ubuntu-oem-keyring.
  
  [Standards compliance]
  This package should have met all requirements of 
https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM.
  
  [Maintenance]
  Canonical OEM Enablement Team will take care of the maintenance.
  
  [Background information]
  Please check https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM for details.
  
  Please use "oem-metapackage-mir-check" in lp:ubuntu-archive-tools to
  verify this MIR against the reference package in the archive.
  
  Copied from bug #1868254

** Description changed:

  [Availability]
  This is a pilot running meta package for 
https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM that means the package doesn't 
exist in Debian or Ubuntu archive yet.
  oem-somerville-samwell-tgl-meta 20.04~ubuntu1 for focal in 
ppa:oem-solutions-engineers/oem-projects-meta
  
  [Rationale]
  We want to improve the hardware support for Dell Inspiron/Vostro 13 laptop on 
focal.
  
  [Security]
  No CVE/known security issue.
  
  [Quality assurance]
  I have used ppa:oem-solutions-engineers/oem-projects-meta to check this 
package on Dell Inspiron 13 N5 and it works as expected.
  oem-somerville-samwell-tgl-meta will be upgraded to 20.04ubuntu4 from OEM 
archive.
  
  [Dependencies]
  It only depends on ubuntu-oem-keyring.
  
  [Standards compliance]
  This package should have met all requirements of 
https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM.
  
  [Maintenance]
  Canonical OEM Enablement Team will take care of the maintenance.
  
  [Background information]
  Please check https://wiki.ubuntu.com/MIRTeam/Exceptions/OEM for details.
  
  Please use "oem-metapackage-mir-check" in lp:ubuntu-archive-tools to
  verify this MIR against the reference package in the archive.
- 
- Copied from bug #1868254

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1884491

Title:
  [MIR] oem-somerville-samwell-tgl-meta

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1884491/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877016] Re: ubuntu-wsl / wslu : needs /mnt/c/windows/system32/ in PATH env variable

2020-07-01 Thread Patrick Wu
Hi Sean,

It will. It usually takes 2-3 weeks to complete the SRU
(StableReleaseUpdates) process

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877016

Title:
  ubuntu-wsl / wslu : needs /mnt/c/windows/system32/ in PATH env
  variable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wslu/+bug/1877016/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756474] Re: package samhain 4.1.4-2build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
** Bug watch added: trac.la-samhna.de/samhain/ #439
   https://trac.la-samhna.de/samhain/ticket/439

** Also affects: samhain via
   https://trac.la-samhna.de/samhain/ticket/439
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756474

Title:
  package samhain 4.1.4-2build1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/samhain/+bug/1756474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885931] Re: package samhain 4.1.4-2build2 failed to install/upgrade: installed samhain package post-installation script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1756474 ***
https://bugs.launchpad.net/bugs/1756474

** This bug has been marked a duplicate of bug 1756474
   package samhain 4.1.4-2build1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885931

Title:
  package samhain 4.1.4-2build2 failed to install/upgrade: installed
  samhain package post-installation script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samhain/+bug/1885931/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756474] Re: package samhain 4.1.4-2build1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
Setting up samhain (4.1.4-2build1) ...
Job for samhain.service failed because a timeout was exceeded.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756474

Title:
  package samhain 4.1.4-2build1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samhain/+bug/1756474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885969] Re: package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade: installed tzdata package post-installation script subprocess returned error exit status 128

2020-07-01 Thread Kai Kasurinen
** Also affects: debconf (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885969

Title:
  package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade:
  installed tzdata package post-installation script subprocess returned
  error exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/1885969/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885452] Re: pc freezes and crashes during accountsservice upgrade on fresh ubuntu focal fossa install

2020-07-01 Thread Daniel van Vugt
Actually it could still be bug 1843982 if the problem only happened up
to and including the most recent accountsservice update. Meaning it
shouldn't happen any more...?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885452

Title:
  pc freezes and crashes during accountsservice upgrade on fresh ubuntu
  focal fossa install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1885452/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885452] Re: pc freezes and crashes during accountsservice upgrade on fresh ubuntu focal fossa install

2020-07-01 Thread Daniel van Vugt
Sounds like bug 1843982, but you seem to have that fix already.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885452

Title:
  pc freezes and crashes during accountsservice upgrade on fresh ubuntu
  focal fossa install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1885452/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885452] Re: pc freezes and crashes during accountsservice upgrade on fresh ubuntu focal fossa install

2020-07-01 Thread Daniel van Vugt
BTW, the Nvidia automatic login issue is bug 1845801.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885452

Title:
  pc freezes and crashes during accountsservice upgrade on fresh ubuntu
  focal fossa install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1885452/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885941] Re: Bug on boot

2020-07-01 Thread Daniel van Vugt
** Package changed: xorg (Ubuntu) => ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885941

Title:
  Bug on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1885941/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885452] Re: pc freezes and crashes during accountsservice upgrade on fresh ubuntu focal fossa install

2020-07-01 Thread Daniel van Vugt
Actually it could still be 1843982 if the problem only happened up to
and including the most recent accountsservice update. Meaning it
shouldn't happen any more...?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885452

Title:
  pc freezes and crashes during accountsservice upgrade on fresh ubuntu
  focal fossa install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-session/+bug/1885452/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885278] Re: Black screen after standby on Intel NUC

2020-07-01 Thread Daniel van Vugt
** Changed in: xorg-server (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885278

Title:
  Black screen after standby on Intel NUC

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1885278/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876491] Re: Ubuntu 20.04 Freezes

2020-07-01 Thread Daniel van Vugt
Luis,

Please don't run apport-collect on other peoples' bugs. Please open a
new bug for yourself.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876491

Title:
  Ubuntu 20.04 Freezes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1876491/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1881588] Re: pre-seeding lxd on Core appliances breaks console-conf user creation

2020-07-01 Thread Michael Hudson-Doyle
I think https://github.com/CanonicalLtd/subiquity/pull/794 implements
the logic described in comment #6 but I've entirely forgotten how to
test this code!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881588

Title:
  pre-seeding lxd on Core appliances breaks console-conf user creation

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1881588/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882462] Re: Displays wake up pre-maturely (likely driven by notification)

2020-07-01 Thread Daniel van Vugt
Also try setting the monitor's input source (there's a button for that
surely) to something other than 'Auto'. I fear Auto might be doing some
active scanning and wake itself up when it comes back to the connector
that you're using but wish to keep off.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882462

Title:
  Displays wake up pre-maturely (likely driven by notification)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1882462/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882462] Re: Displays wake up pre-maturely (likely driven by notification)

2020-07-01 Thread Daniel van Vugt
I've set this bug to track:

  https://gitlab.gnome.org/GNOME/mutter/-/issues/877

but there's also:

  https://gitlab.gnome.org/GNOME/mutter/-/issues/976

and maybe also see:

  https://gitlab.gnome.org/GNOME/mutter/-/issues/915

Although I think we should be careful to keep this bug about a single
issue.

** Bug watch added: gitlab.gnome.org/GNOME/mutter/-/issues #877
   https://gitlab.gnome.org/GNOME/mutter/-/issues/877

** Also affects: mutter via
   https://gitlab.gnome.org/GNOME/mutter/-/issues/877
   Importance: Unknown
   Status: Unknown

** Also affects: mutter (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: mutter (Ubuntu)
   Status: New => Confirmed

** Bug watch added: gitlab.gnome.org/GNOME/mutter/-/issues #976
   https://gitlab.gnome.org/GNOME/mutter/-/issues/976

** Bug watch added: gitlab.gnome.org/GNOME/mutter/-/issues #915
   https://gitlab.gnome.org/GNOME/mutter/-/issues/915

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882462

Title:
  Displays wake up pre-maturely (likely driven by notification)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mutter/+bug/1882462/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Bug Watch Updater
** Changed in: vim-syntastic (Debian)
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885975] Re: Kubuntu groovy gorilla installer crash

2020-07-01 Thread David R. Bergstein
*** This bug is a duplicate of bug 1885976 ***
https://bugs.launchpad.net/bugs/1885976

If possible please merge this bug report with the one filed via ubuntu-
bug ubiquity.

** This bug has been marked a duplicate of bug 1885976
   Kubuntu groovy gorilla installer crash

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885975

Title:
  Kubuntu groovy gorilla installer crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1885975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] Re: ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Fred Vogt
Oops.  Didn't file the bug correctly.

I've looked into the locating the sources for the package / python
script.

https://git.launchpad.net/cloud-utils/tree/bin/ec2metadata

Indeed this doesn't have support for IMDSv2 session tokens.

This github gist has support for it:
https://gist.github.com/fred-vogt/9c2e773fdacf12e71260c71e7fd17e68

I'll submit a patch shortly.

** Summary changed:

- cloud-guest-utils ec2metadata doesn't support AWS EC2 IMDSv2
+ ec2metadata doesn't support AWS EC2 IMDSv2

** Project changed: launchpad => cloud-utils (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882389

Title:
  ec2metadata doesn't support AWS EC2 IMDSv2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-utils/+bug/1882389/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885977] [NEW] i can't update ubuntu because of a third party source disable and i can't manage to enable it.

2020-07-01 Thread Julio César Ortegón Salamanca
Public bug reported:

ubuntu third party disable can't manage to enable it.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubuntu-release-upgrader-core 1:16.04.30
ProcVersionSignature: Ubuntu 4.15.0-107.108~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-107-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.23
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Wed Jul  1 20:57:11 2020
InstallationDate: Installed on 2020-01-28 (155 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to xenial on 2020-07-02 (0 days ago)
VarLogDistupgradeTermlog:
 
mtime.conffile..etc.update-manager.release-upgrades: 2020-07-01T20:42:02.695142

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885977

Title:
  i can't update ubuntu because of a third party source disable and i
  can't manage to enable it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1885977/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1756595] Re: disk space info inadvertently provides all installed snaps

2020-07-01 Thread Bryce Harrington
** Also affects: coreutils (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1756595

Title:
  disk space info inadvertently provides all installed snaps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1756595/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885976] [NEW] Kubuntu groovy gorilla installer crash

2020-07-01 Thread David R. Bergstein
Public bug reported:

Installer crashes before completing operations.

ProblemType: Bug
DistroRelease: Ubuntu 20.10
Package: ubiquity 20.10.7
ProcVersionSignature: Ubuntu 5.4.0-26.30-generic 5.4.30
Uname: Linux 5.4.0-26-generic x86_64
ApportVersion: 2.20.11-0ubuntu42
Architecture: amd64
CasperMD5CheckResult: pass
CasperVersion: 1.452
CurrentDesktop: KDE
Date: Wed Jul  1 21:54:37 2020
InstallCmdLine: file=/cdrom/preseed/kubuntu.seed maybe-ubiquity 
initrd=/casper/initrd quiet splash --- maybe-ubiquity
LiveMediaBuild: Kubuntu 20.10 "Groovy Gorilla" - Alpha amd64 (20200701)
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug groovy kubuntu ubiquity-20.10.7

** Package changed: grub-installer (Ubuntu) => ubiquity (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885976

Title:
  Kubuntu groovy gorilla installer crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1885976/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1827159] Re: check_all_disks includes squashfs /snap/* which are 100%

2020-07-01 Thread Bryce Harrington
** Also affects: coreutils (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1827159

Title:
  check_all_disks includes squashfs /snap/* which are 100%

To manage notifications about this bug go to:
https://bugs.launchpad.net/charm-nagios/+bug/1827159/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885975] [NEW] Kubuntu groovy gorilla installer crash

2020-07-01 Thread David R. Bergstein
Public bug reported:

Available images on cdimage.ubuntu.com do not make it through
installation without the installer crashing. The installation at first
appears to proceed normally, then after completing almost all the
operations, a window pops up saying that the installer has crashed and
that a bug report should be filed. This issue occurs from both
installation options, i.e., Install Kubuntu, or from the live
environment running the installer there.

Below are links to the current versions that are affected:

http://cdimage.ubuntu.com/kubuntu/daily-live/20200630/
http://cdimage.ubuntu.com/kubuntu/daily-live/20200701/

Additional information:
lsb_release -rd
Description:  Ubuntu Groovy Gorilla (development branch)

Package affected: ubuquity

What I expected to happen: Normal installation without errors.

What happened instead: Window pop-up reported that installer had crashed
and to report the issue via terminal, executing "ubuntu-bug ubiquity".

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885975

Title:
  Kubuntu groovy gorilla installer crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1885975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876491] Re: Ubuntu 20.04 Freezes

2020-07-01 Thread Luis
I've the same problem using Intel i5-8250U CPU and Intel Corporation UHD 
Graphics 620 (rev 07).
The GUI freezes mouse continue moving for a while (click on the screen is not 
working) then freezes. ++ opens the CLI but after complete the 
login username, the password requirement never appears and then frezees too.

It happens randomly, sometimes once a week, sometimes longer. To the
best of my memory it happened before (but not constantly) when using
Dropbox client, when installing packages (with apt), using borg backup
and connecting an USB drive.

I'm trying to run apport-collect 1876491, but I'm getting an error

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876491

Title:
  Ubuntu 20.04 Freezes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdm3/+bug/1876491/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882389] [NEW] ec2metadata doesn't support AWS EC2 IMDSv2

2020-07-01 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

AWS EC2 Metadata Service v2 uses session tokens:

Basic flow: obtain a session token with a PUT request
IMDSv2_TOKEN=$(curl -X PUT -H "X-aws-ec2-metadata-token-ttl-seconds: 30" -sL 
"http://169.254.169.254/latest/api/token;)
IMDSv2_HEADER="-H X-aws-ec2-metadata-token:${IMDSv2_TOKEN}"

Send the session token when querying
curl -fs $IMDSv2_HEADER http://169.254.169.254/latest/.../

** Affects: cloud-utils (Ubuntu)
 Importance: Undecided
 Status: New

-- 
ec2metadata doesn't support AWS EC2 IMDSv2
https://bugs.launchpad.net/bugs/1882389
You received this bug notification because you are a member of Ubuntu Bugs, 
which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885973] Re: user-data not being run on 20.04 ARM Graviton 2 instances

2020-07-01 Thread Travis Downs
The linked duplicate:

https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1885974

has additional log files from the same machine (obtained from running
apport again with sudo).

** Description changed:

  Start a 20.04 ARM instance using the Canonical provided 20.04 AMI
  (ubuntu-focal-20.04-arm64-server-20200609 (ami-091fa45b154a839b0)), and
  provide any script as user-data in Instance Details.
  
  For example, this script:
  
  #!/bin/bash
  
  /bin/echo "zzz running cloud init"
  /bin/echo hello > /tmp/hello
  /bin/echo hello > ~/hello
  
- Start the instances. The script should run, but it does not. The
- /tmp/hello file is not created. The /var/log/cloud-init-output.log does
- not indicate the script has run (the "zzz running..." output does not
- appear). The cloud-init.log indicates that many parts of the init that
- run on other AMIs are not being run: it stops at init-network:
+ Start the instance with any Graviton 2 instance type, like c6g.medium.
+ The script should run, but it does not. The /tmp/hello file is not
+ created. The /var/log/cloud-init-output.log does not indicate the script
+ has run (the "zzz running..." output does not appear). The cloud-
+ init.log indicates that many parts of the init that run on other AMIs
+ are not being run: it stops at init-network:
  
- $ tail /var/log/cloud-init.log 
+ $ tail /var/log/cloud-init.log
  2020-07-02 01:19:42,417 - util.py[DEBUG]: Read 3287 bytes from 
/etc/ssh/sshd_config
  2020-07-02 01:19:42,417 - util.py[DEBUG]: Writing to 
/root/.ssh/authorized_keys - wb: [600] 541 bytes
  2020-07-02 01:19:42,417 - util.py[DEBUG]: Changing the ownership of 
/root/.ssh/authorized_keys to 0:0
  2020-07-02 01:19:42,417 - handlers.py[DEBUG]: finish: 
init-network/config-ssh: SUCCESS: config-ssh ran successfully
  2020-07-02 01:19:42,417 - main.py[DEBUG]: Ran 15 modules with 0 failures
  2020-07-02 01:19:42,418 - atomic_helper.py[DEBUG]: Atomically writing to file 
/var/lib/cloud/data/status.json (via temporary file 
/var/lib/cloud/data/tmpe9uo7rsu) - w: [644] 518 bytes/chars
  2020-07-02 01:19:42,418 - util.py[DEBUG]: Reading from /proc/uptime 
(quiet=False)
  2020-07-02 01:19:42,418 - util.py[DEBUG]: Read 10 bytes from /proc/uptime
  2020-07-02 01:19:42,418 - util.py[DEBUG]: cloud-init mode 'init' took 0.828 
seconds (0.83)
  2020-07-02 01:19:42,418 - handlers.py[DEBUG]: finish: init-network: SUCCESS: 
searching for network datasources
  
- $ wc -l /var/log/cloud-init.log 
+ $ wc -l /var/log/cloud-init.log
  712 /var/log/cloud-init.log
  
  Only 712 lines vs 930 on 18.04.
  
  This problem does not occur on 20.04 x86 AMI, or 18.04 ARM AMI, it seems
  to be specific to 20.04 ARM.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: cloud-init 20.1-10-g71af48df-0ubuntu5
  ProcVersionSignature: User Name 5.4.0-1015.15-aws 5.4.41
  Uname: Linux 5.4.0-1015-aws aarch64
  ApportVersion: 2.20.11-0ubuntu27.2
  Architecture: arm64
  CasperMD5CheckResult: skip
  CloudName: Amazon - Ec2
  Date: Thu Jul  2 01:31:27 2020
  Ec2AMI: ami-091fa45b154a839b0
  Ec2AMIManifest: (unknown)
  Ec2AvailabilityZone: us-west-2d
  Ec2InstanceType: m6g.medium
  Ec2Kernel: unavailable
  Ec2Ramdisk: unavailable
  PackageArchitecture: all
  SourcePackage: cloud-init
  UpgradeStatus: No upgrade log present (probably fresh install)
  logs.tgz: Error: [Errno 2] No such file or directory: 
'/tmp/cloud-init-logs.tgz'
  user_data.txt: Error: [Errno 13] Permission denied: 
'/var/lib/cloud/instance/user-data.txt'

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885973

Title:
  user-data not being run on 20.04 ARM Graviton 2 instances

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1885973/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885974] [NEW] Details for 1885973

2020-07-01 Thread Travis Downs
*** This bug is a duplicate of bug 1885973 ***
https://bugs.launchpad.net/bugs/1885973

Public bug reported:

This bug has additional files for:

https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1885973

... because I ran `ubuntu-bug` with sudo this time so various files that
couldn't be accessed before were uploaded.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: cloud-init 20.1-10-g71af48df-0ubuntu5
ProcVersionSignature: Ubuntu 5.4.0-1015.15-aws 5.4.41
Uname: Linux 5.4.0-1015-aws aarch64
ApportVersion: 2.20.11-0ubuntu27.2
Architecture: arm64
CasperMD5CheckResult: skip
CloudName: Amazon - Ec2
Date: Thu Jul  2 01:41:42 2020
Ec2AMI: ami-091fa45b154a839b0
Ec2AMIManifest: (unknown)
Ec2AvailabilityZone: us-west-2d
Ec2InstanceType: m6g.medium
Ec2Kernel: unavailable
Ec2Ramdisk: unavailable
PackageArchitecture: all
SourcePackage: cloud-init
UpgradeStatus: No upgrade log present (probably fresh install)
cloud-init-log-warnings: 2020-07-02 01:19:38,255 - DataSourceEc2.py[DEBUG]: 
strict_mode: warn, cloud_name=aws cloud_platform=ec2
user_data.txt:
 #!/bin/bash
 
 /bin/echo "zzz running cloud init"
 /bin/echo hello > /tmp/hello
 /bin/echo hello > ~/hello

** Affects: cloud-init (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug arm64 ec2-images focal

** This bug has been marked a duplicate of bug 1885973
   user-data not being run on 20.04 ARM Graviton 2 instances

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885974

Title:
  Details for 1885973

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1885974/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885973] [NEW] user-data not being run on 20.04 ARM Graviton 2 instances

2020-07-01 Thread Travis Downs
Public bug reported:

Start a 20.04 ARM instance using the Canonical provided 20.04 AMI
(ubuntu-focal-20.04-arm64-server-20200609 (ami-091fa45b154a839b0)), and
provide any script as user-data in Instance Details.

For example, this script:

#!/bin/bash

/bin/echo "zzz running cloud init"
/bin/echo hello > /tmp/hello
/bin/echo hello > ~/hello

Start the instances. The script should run, but it does not. The
/tmp/hello file is not created. The /var/log/cloud-init-output.log does
not indicate the script has run (the "zzz running..." output does not
appear). The cloud-init.log indicates that many parts of the init that
run on other AMIs are not being run: it stops at init-network:

$ tail /var/log/cloud-init.log 
2020-07-02 01:19:42,417 - util.py[DEBUG]: Read 3287 bytes from 
/etc/ssh/sshd_config
2020-07-02 01:19:42,417 - util.py[DEBUG]: Writing to /root/.ssh/authorized_keys 
- wb: [600] 541 bytes
2020-07-02 01:19:42,417 - util.py[DEBUG]: Changing the ownership of 
/root/.ssh/authorized_keys to 0:0
2020-07-02 01:19:42,417 - handlers.py[DEBUG]: finish: init-network/config-ssh: 
SUCCESS: config-ssh ran successfully
2020-07-02 01:19:42,417 - main.py[DEBUG]: Ran 15 modules with 0 failures
2020-07-02 01:19:42,418 - atomic_helper.py[DEBUG]: Atomically writing to file 
/var/lib/cloud/data/status.json (via temporary file 
/var/lib/cloud/data/tmpe9uo7rsu) - w: [644] 518 bytes/chars
2020-07-02 01:19:42,418 - util.py[DEBUG]: Reading from /proc/uptime 
(quiet=False)
2020-07-02 01:19:42,418 - util.py[DEBUG]: Read 10 bytes from /proc/uptime
2020-07-02 01:19:42,418 - util.py[DEBUG]: cloud-init mode 'init' took 0.828 
seconds (0.83)
2020-07-02 01:19:42,418 - handlers.py[DEBUG]: finish: init-network: SUCCESS: 
searching for network datasources

$ wc -l /var/log/cloud-init.log 
712 /var/log/cloud-init.log

Only 712 lines vs 930 on 18.04.

This problem does not occur on 20.04 x86 AMI, or 18.04 ARM AMI, it seems
to be specific to 20.04 ARM.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: cloud-init 20.1-10-g71af48df-0ubuntu5
ProcVersionSignature: User Name 5.4.0-1015.15-aws 5.4.41
Uname: Linux 5.4.0-1015-aws aarch64
ApportVersion: 2.20.11-0ubuntu27.2
Architecture: arm64
CasperMD5CheckResult: skip
CloudName: Amazon - Ec2
Date: Thu Jul  2 01:31:27 2020
Ec2AMI: ami-091fa45b154a839b0
Ec2AMIManifest: (unknown)
Ec2AvailabilityZone: us-west-2d
Ec2InstanceType: m6g.medium
Ec2Kernel: unavailable
Ec2Ramdisk: unavailable
PackageArchitecture: all
SourcePackage: cloud-init
UpgradeStatus: No upgrade log present (probably fresh install)
logs.tgz: Error: [Errno 2] No such file or directory: '/tmp/cloud-init-logs.tgz'
user_data.txt: Error: [Errno 13] Permission denied: 
'/var/lib/cloud/instance/user-data.txt'

** Affects: cloud-init (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug arm64 ec2-images focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885973

Title:
  user-data not being run on 20.04 ARM Graviton 2 instances

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1885973/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-addon-mw-utils (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-fugitive (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-syntastic (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Kai Kasurinen
** Also affects: vim-fugitive (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: vim-pathogen (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: vim-snippets (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-snippets (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed (vim-addon-manager: not found)

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-pathogen (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1453647] Re: package vim-snippets 1.0.0-3 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 127

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1625476 ***
https://bugs.launchpad.net/bugs/1625476

** This bug has been marked a duplicate of bug 1625476
   vim-addons errors out when removed (vim-addon-manager: not found)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1453647

Title:
  package vim-snippets 1.0.0-3 failed to install/upgrade: subprocess
  installed pre-removal script returned error exit status 127

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-snippets/+bug/1453647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885971] [NEW] Snap downloaded on connection marked as metered

2020-07-01 Thread Ads20000
Public bug reported:

I marked my mobile phone hotspot as a metered connection (which it is)
and yet a snap was still refreshed. I thought there was a feature which
meant that snapd detects that the network is metered and doesn't refresh
snaps? If this isn't the case (by default) please mark this bug as
Wishlist to treat as a feature request, otherwise please treat as a bug!

Let me know if there's more information I need to provide (Terminal
outputs below are truncated for readability):

$ snap changes
1865  Donetoday at 02:09 BST  today at 02:10 BST  Auto-refresh snap 
"zoom-client"

$ snap info zoom-client
tracking: latest/stable
refresh-date: today at 02:10 BST
channels:
  latest/stable:5.1.418436.0628 2020-07-01 (90) 151MB -
installed:  5.1.418436.0628(90) 151MB -

$ snap version
snap2.45.1
snapd   2.45.1
series  16
ubuntu  20.04
kernel  5.4.0-39-generic

$ snap info core
tracking: latest/stable
refresh-date: 7 days ago, at 15:17 BST
channels:
  latest/stable:16-2.45.1 2020-06-26 (9436) 101MB -
installed:  16-2.45.1(9436) 101MB core

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: snapd 2.44.3+20.04
ProcVersionSignature: Ubuntu 5.4.0-39.43-generic 5.4.41
Uname: Linux 5.4.0-39-generic x86_64
NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
ApportVersion: 2.20.11-0ubuntu27.3
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
Date: Thu Jul  2 02:12:31 2020
InstallationDate: Installed on 2017-08-03 (1063 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
SourcePackage: snapd
UpgradeStatus: Upgraded to focal on 2020-05-09 (53 days ago)
modified.conffile..etc.sudoers.d.99-snapd.conf: [inaccessible: [Errno 13] 
Permission denied: '/etc/sudoers.d/99-snapd.conf']

** Affects: snapd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

** Attachment added: "Screenshot of network in GNOME Settings - metered 
connection box is checked"
   
https://bugs.launchpad.net/bugs/1885971/+attachment/5388847/+files/Screenshot%20from%202020-07-02%2002-12-14%20smudged.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885971

Title:
  Snap downloaded on connection marked as metered

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapd/+bug/1885971/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885564] Re: always come system program problem detected

2020-07-01 Thread M Ravindra Reddy
And I have a so many Broken packages in my system and i tried to fix it,
but not solved

How can i fix that broken packages (I think That is the reason, my
system is not upgrade.


ravindra@ravindra:~$ grep Broken /var/log/dist-upgrade/apt.log

Broken dpkg:amd64 Breaks on libapt-pkg5.0:amd64 < 1.6.12ubuntu0.1 @ii mK > (< 
1.7~b)
Broken libqt5core5a:amd64 Breaks on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 
@ii mK > (< 4:4.8.7+dfsg-20~)
Broken libuno-sal3:amd64 Breaks on uno-libs3:amd64 < 6.0.7-0ubuntu0.18.04.10 
@ii mK >
Broken python2:amd64 Breaks on python:amd64 < 2.7.15~rc1-1 @ii mK > (< 2.7.15-2)
Broken libpython2-stdlib:amd64 Breaks on libpython-stdlib:amd64 < 2.7.15~rc1-1 
@ii mK > (< 2.7.15-2)
Broken python2-minimal:amd64 Breaks on python-minimal:amd64 < 2.7.15~rc1-1 @ii 
mK IPb > (< 2.7.15-2)
Broken gnome-settings-daemon-common:amd64 Breaks on 
gnome-settings-daemon-schemas:amd64 < 3.28.1-0ubuntu1.3 @ii mK > (< 3.30.1.2-2~)
Broken libqtdbus4:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii 
mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken libqtgui4:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii 
mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken libqt4-declarative:amd64 Depends on libqtcore4:amd64 < 
4:4.8.7+dfsg-7ubuntu1 @ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken libpython2-dev:amd64 Breaks on libpython-dev:amd64 < 2.7.15~rc1-1 @ii mK 
> (< 2.7.15-2)
Broken libqt4-dbus:amd64 Depends on libqtdbus4:amd64 < 4:4.8.7+dfsg-7ubuntu1 
@ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken qt-at-spi:amd64 Depends on libqt4-dbus:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii 
mR > (>= 4:4.8.0)
Broken libqt4-xml:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii 
mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken qdbus:amd64 Depends on libqt4-xml:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii mR > 
(= 4:4.8.7+dfsg-7ubuntu1)
Broken libsensors-config:amd64 Conflicts on libsensors4:amd64 < 1:3.4.0-4 @ii 
mK >
Broken libldb2:amd64 Breaks on libldb1:amd64 < 2:1.2.3-1ubuntu0.1 @ii mK > (< 
2:2~)
Broken python-keyring:amd64 Breaks on python-keyrings.alt:amd64 < 3.0-1 @ii mK 
Ib > (< 3.1)
Broken python2-dev:amd64 Breaks on python-dev:amd64 < 2.7.15~rc1-1 @ii mK Ib > 
(< 2.7.15-2)
Broken libqt4-sql:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 @ii 
mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken mysql-client-core-8.0:amd64 Conflicts on mysql-client-5.7:amd64 < 
5.7.30-0ubuntu0.18.04.1 @ii mK Ib >
Broken mysql-client-core-8.0:amd64 Conflicts on mysql-client-core-5.7:amd64 < 
5.7.30-0ubuntu0.18.04.1 @ii mK Ib >
Broken mysql-client-core-8.0:amd64 Conflicts on virtual-mysql-client-core:amd64 
< none @un H >
Broken appmenu-qt:amd64 Depends on libqt4-dbus:amd64 < 4:4.8.7+dfsg-7ubuntu1 
@ii mR > (>= 4:4.8)
Broken mysql-server-core-8.0:amd64 Conflicts on mysql-server-5.7:amd64 < 
5.7.30-0ubuntu0.18.04.1 @ii mK Ib >
Broken mysql-server-core-8.0:amd64 Conflicts on mysql-server-core-5.7:amd64 < 
5.7.30-0ubuntu0.18.04.1 @ii mK Ib >
Broken mysql-server-core-8.0:amd64 Conflicts on virtual-mysql-server-core:amd64 
< none @un H >
Broken libqt4-network:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 
@ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken libdbusmenu-qt2:amd64 Depends on libqt4-dbus:amd64 < 
4:4.8.7+dfsg-7ubuntu1 @ii mR > (>= 4:4.6.2)
Broken fwupdate:amd64 Breaks on fwupdate-signed:amd64 < 12-7~ubuntu18.04.3 @ii 
mK >
Broken libedata-book-1.2-25:amd64 Depends on libebackend-1.2-10:amd64 < 
3.28.5-0ubuntu0.18.04.2 -> 3.36.2-0ubuntu1 @ii umU > (= 3.28.5-0ubuntu0.18.04.2)
Broken python-prompt-toolkit:amd64 Depends on python:any:any < none @un H > (< 
2.8)
Broken python-backports-shutil-get-terminal-size:amd64 Depends on 
python:any:any < none @un H > (< 2.8)
Broken libqt4-script:amd64 Depends on libqtcore4:amd64 < 4:4.8.7+dfsg-7ubuntu1 
@ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken python-traitlets:amd64 Depends on python:any:any < none @un H > (< 2.8)
Broken python-pickleshare:amd64 Depends on python:any:any < none @un H > (< 2.8)
Broken libqt4-xmlpatterns:amd64 Depends on libqt4-network:amd64 < 
4:4.8.7+dfsg-7ubuntu1 @ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken libqt4-sql-sqlite:amd64 Depends on libqt4-sql:amd64 < 
4:4.8.7+dfsg-7ubuntu1 @ii mR > (= 4:4.8.7+dfsg-7ubuntu1)
Broken python-wheel:amd64 Depends on python:any:any < none @un H > (< 2.8)
Broken python-ipython:amd64 Depends on python-pickleshare:amd64 < 0.7.4-2 @ii 
mR >
Broken python-paramiko:amd64 Depends on python:any:any < none @un H > (< 2.8)
Broken python-simplegeneric:amd64 Depends on python:amd64 < 2.7.15~rc1-1 @ii mR 
> (>= 2.7.1-0ubuntu2)
Broken ipython:amd64 Depends on python-ipython:amd64 < 5.5.0-1 @ii mR > (= 
5.5.0-1)
Broken libpango1.0-0:amd64 Depends on libpango-1.0-0:amd64 < 1.40.14-1ubuntu0.1 
-> 1.44.7-2ubuntu4 @ii umU > (= 1.40.14-1ubuntu0.1)
Broken libcupsmime1:amd64 Depends on libcups2:amd64 < 2.2.7-1ubuntu2.8 -> 
2.3.1-9ubuntu1.1 @ii umU > (= 2.2.7-1ubuntu2.8)
Broken libqt5organizer5:amd64 Depends on qtbase-abi-5-9-5:amd64 < none @un H >
Broken ansible:amd64 Depends on 

[Bug 1781756] Re: package vim-airline-themes 0+git.20170710.5d75d76-1 failed to install/upgrade: problemas de dependencias - se deja sin configurar

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1781756

Title:
  package vim-airline-themes 0+git.20170710.5d75d76-1 failed to
  install/upgrade: problemas de dependencias - se deja sin configurar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-airline-themes/+bug/1781756/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625476] Re: vim-addons errors out when removed

2020-07-01 Thread Kai Kasurinen
Removing vim-addon-mw-utils (0.1-5) ...
/var/lib/dpkg/info/vim-addon-mw-utils.prerm: 22: 
/var/lib/dpkg/info/vim-addon-mw-utils.prerm: vim-addon-manager: not found
dpkg: error processing package vim-addon-mw-utils (--remove):
 subprocess installed pre-removal script returned error exit status 127
Removing vim-lesstif (2:7.4.712-2ubuntu4) ...
Removing vim-syntastic (3.6.0-1) ...
/var/lib/dpkg/info/vim-syntastic.prerm: 22: 
/var/lib/dpkg/info/vim-syntastic.prerm: vim-addon-manager: not found
dpkg: error processing package vim-syntastic (--remove):
 subprocess installed pre-removal script returned error exit status 127

** Also affects: vim-addon-mw-utils (Ubuntu)
   Importance: Undecided
   Status: New

** Bug watch added: Debian Bug tracker #905554
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905554

** Also affects: vim-syntastic (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905554
   Importance: Unknown
   Status: Unknown

** Summary changed:

- vim-addons errors out when removed
+ vim-addons errors out when removed (vim-addon-manager: not found)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625476

Title:
  vim-addons errors out when removed (vim-addon-manager: not found)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1625476/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1646731] Re: insserv: Starting tomcat depends on plymouth and therefore on system facility `$all' which can not be true!

2020-07-01 Thread Bryce Harrington
Is this perhaps a dupe to lp #1828639?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1646731

Title:
  insserv: Starting tomcat depends on plymouth and therefore on system
  facility `$all' which can not be true!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1646731/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885564] Re: always come system program problem detected

2020-07-01 Thread M Ravindra Reddy
I used This command :--> 'ubuntu-support-status --list | grep Unsupported
 I am Getting the Following result

adobe-flash-properties-gtk  Unsupported
adobe-flashplugin   Unsupported
ansible Unsupported
anydesk Unsupported
apt-transport-https Unsupported
aufs-tools  Unsupported
browser-plugin-freshplayer-pepperflash  Unsupported
cgroupfs-mount  Unsupported
containerd.io   Unsupported
cpp-5   Unsupported
dconf-editorUnsupported
dconf-tools Unsupported
docker-ce   Unsupported
docker-ce-cli   Unsupported
e2fsprogs-l10n  Unsupported
evolution-data-server-online-accounts   Unsupported
fonts-nanum Unsupported
fonts-stix  Unsupported
fonts-takao-pgothic Unsupported
g++-5   Unsupported
gcc-5   Unsupported
gcc-5-base  Unsupported
gcc-6-base  Unsupported
geoclue Unsupported
geoclue-ubuntu-geoipUnsupported
gnome-tweaksUnsupported
gnome-user-shareUnsupported
google-chrome-stableUnsupported
gstreamer1.0-fluendo-mp3Unsupported
gstreamer1.0-vaapi  Unsupported
gtk3-nocsd  Unsupported
imagemagick-common  Unsupported
indicator-appmenu   Unsupported
indicator-datetime  Unsupported
indicator-printers  Unsupported
jayatanaUnsupported
libasan2Unsupported
libbabeltrace-ctf1  Unsupported
libcolumbus1-common Unsupported
libcolumbus1v5  Unsupported
libdata-alias-perl  Unsupported
libframe6   Unsupported
libgcc-5-devUnsupported
libgeis1Unsupported
libgeoclue0 Unsupported
libgeonames-common  Unsupported
libgeonames0Unsupported
libglewmx1.13   Unsupported
libgrail6   Unsupported
libgsoap-2.8.60 Unsupported
libgtk3-nocsd0  Unsupported
libgtkglext1Unsupported
libhud2 Unsupported
libisl15Unsupported
liblircclient0  Unsupported
libmpx0 Unsupported
libnux-4.0-0Unsupported
libnux-4.0-common   Unsupported
libp11-kit-gnome-keyringUnsupported
libpango1.0-0   Unsupported
libpangox-1.0-0 Unsupported
libreoffice-gtk Unsupported
libreoffice-gtk2Unsupported
libstdc++-5-dev Unsupported
libunity-core-6.0-9 Unsupported
libunity-gtk2-parser0   Unsupported
libunity-gtk3-parser0   Unsupported
libunity-misc4  Unsupported
libunity-settings-daemon1   Unsupported
libustr-1.0-1   Unsupported
libwebkit2gtk-4.0-37-gtk2   Unsupported
libzeitgeist-1.0-1  Unsupported
linux-headers-4.15.0-107Unsupported
linux-headers-4.15.0-107-genericUnsupported
linux-headers-4.15.0-109Unsupported
linux-headers-4.15.0-109-genericUnsupported
linux-image-4.15.0-107-generic  Unsupported
linux-image-4.15.0-109-generic  Unsupported
linux-modules-4.15.0-107-genericUnsupported
linux-modules-4.15.0-109-genericUnsupported
linux-modules-extra-4.15.0-107-generic  Unsupported
linux-modules-extra-4.15.0-109-generic  Unsupported
nginx   Unsupported
notify-osd  Unsupported
notify-osd-iconsUnsupported
nux-tools   Unsupported
overlay-scrollbar   Unsupported

[Bug 1739321] Re: package vim-syntastic 3.7.0-1 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739321

Title:
  package vim-syntastic 3.7.0-1 failed to install/upgrade: подпроцесс
  установлен сценарий pre-removal возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-syntastic/+bug/1739321/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885970] [NEW] linux-firmware: revert the sof-firmware and tplg files from v0.6_release for tgl machines

2020-07-01 Thread Hui Wang
Public bug reported:

This bug is for tracking purpose.

** Affects: linux-firmware (Ubuntu)
 Importance: High
 Assignee: Hui Wang (hui.wang)
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885970

Title:
  linux-firmware: revert the sof-firmware and tplg files from
  v0.6_release for tgl machines

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1885970/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1881588] Re: pre-seeding lxd on Core appliances breaks console-conf user creation

2020-07-01 Thread Michael Hudson-Doyle
** Changed in: subiquity
   Status: Confirmed => In Progress

** Changed in: subiquity
 Assignee: (unassigned) => Michael Hudson-Doyle (mwhudson)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881588

Title:
  pre-seeding lxd on Core appliances breaks console-conf user creation

To manage notifications about this bug go to:
https://bugs.launchpad.net/snapd/+bug/1881588/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885969] Re: package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade: installed tzdata package post-installation script subprocess returned error exit status 128

2020-07-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885969

Title:
  package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade:
  installed tzdata package post-installation script subprocess returned
  error exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tzdata/+bug/1885969/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1815008] Re: package vim-syntastic 3.7.0-1+deb9u2build0.16.04.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1815008

Title:
  package vim-syntastic 3.7.0-1+deb9u2build0.16.04.1 failed to
  install/upgrade: le sous-processus script post-installation installé a
  retourné une erreur de sortie d'état 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-syntastic/+bug/1815008/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885969] [NEW] package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade: installed tzdata package post-installation script subprocess returned error exit status 128

2020-07-01 Thread Pavel Bondarenko
Public bug reported:

I dont know what is it and how debug it. All screen is down. DOWN. I
dont know how fix it. Problemm...

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: tzdata 2020a-0ubuntu0.20.04
ProcVersionSignature: Ubuntu 5.4.0-39.43-generic 5.4.41
Uname: Linux 5.4.0-39-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.3
Architecture: amd64
CasperMD5CheckResult: skip
Date: Thu Jul  2 02:38:14 2020
DuplicateSignature:
 package:tzdata:2020a-0ubuntu0.20.04
 Setting up tzdata (2020a-0ubuntu0.20.04) ...
 Use of uninitialized value $ret in string eq at 
/usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 134.
 dpkg: error processing package tzdata (--configure):
  installed tzdata package post-installation script subprocess returned error 
exit status 128
ErrorMessage: installed tzdata package post-installation script subprocess 
returned error exit status 128
InstallationDate: Installed on 2020-07-01 (0 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
PackageArchitecture: all
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.2ubuntu0.1
SourcePackage: tzdata
Title: package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade: installed 
tzdata package post-installation script subprocess returned error exit status 
128
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: tzdata (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885969

Title:
  package tzdata 2020a-0ubuntu0.20.04 failed to install/upgrade:
  installed tzdata package post-installation script subprocess returned
  error exit status 128

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tzdata/+bug/1885969/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1423902] Re: While purging spamassassin, stuck in loop between nginx and sphinx

2020-07-01 Thread Bryce Harrington
*** This bug is a duplicate of bug 1828639 ***
https://bugs.launchpad.net/bugs/1828639

This appears to be a dependency loop between nginx and sphinx, rather
than a fault with spamassassin itself.  This class of issue was dealt
with in LP: #1828639, although I suspect whatever caused the looping in
this case was resolved or made obsolete.

** Package changed: spamassassin (Ubuntu) => nginx (Ubuntu)

** Changed in: nginx (Ubuntu)
   Status: Confirmed => New

** This bug has been marked a duplicate of bug 1828639
   Unlooping all the trigger loops!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1423902

Title:
  While purging spamassassin, stuck in loop between nginx and sphinx

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1423902/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1441766] Re: package vim-syntastic 3.4.0-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1441766

Title:
  package vim-syntastic 3.4.0-2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-syntastic/+bug/1441766/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1411985] Re: package vim-addon-mw-utils 0.1-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug is no longer a duplicate of bug 1411984
   package vim-addon-mw-utils 0.1-4 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1411985

Title:
  package vim-addon-mw-utils 0.1-4 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1411985/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1411986] Re: package vim-pathogen 2.3-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1411986

Title:
  package vim-pathogen 2.3-2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-pathogen/+bug/1411986/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1411983] Re: package vim-fugitive 2.1-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1411983

Title:
  package vim-fugitive 2.1-2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-fugitive/+bug/1411983/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1439098] Re: package vim-syntastic 3.6.0-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1439098

Title:
  package vim-syntastic 3.6.0-1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-syntastic/+bug/1439098/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1411984] Re: package vim-addon-mw-utils 0.1-4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1411984

Title:
  package vim-addon-mw-utils 0.1-4 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-mw-utils/+bug/1411984/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1811935] Re: package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
Fixed in version vim-addon-manager/0.5.10

vim-addon-manager (0.5.10) unstable; urgency=medium
 .
   * Improve usage of Etc module (Closes: #923152)
   * cucumber: run against system binaries under autopkgtest



** Changed in: vim-lastplace (Ubuntu)
   Status: In Progress => Fix Released

** Changed in: vim-addon-manager (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1811935

Title:
  package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess
  new pre-removal script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1811935/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1825705] Re: package spamassassin 3.4.2-1 failed to install/upgrade: triggers looping, abandoned

2020-07-01 Thread Bryce Harrington
*** This bug is a duplicate of bug 1828639 ***
https://bugs.launchpad.net/bugs/1828639

This was not actually a fault in spamassassin but rather dpkg had gotten
stuck in a dependency loop, and spamassassin was just the first thing to
trip.  This was likely fixed by 1828639, I will dupe it up.

** Package changed: spamassassin (Ubuntu) => dpkg (Ubuntu)

** This bug has been marked a duplicate of bug 1828639
   Unlooping all the trigger loops!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1825705

Title:
  package spamassassin 3.4.2-1 failed to install/upgrade: triggers
  looping, abandoned

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1825705/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1513446] Re: ruby error when running vim-addon-manager in a non-login shell

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1513446

Title:
  ruby error when running vim-addon-manager in a non-login shell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1513446/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885965] Re: package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-snipmate package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885965

Title:
  package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-
  snipmate package pre-removal script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885965/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1811935] Re: package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-01 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: vim-addon-manager (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1811935

Title:
  package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess
  new pre-removal script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1811935/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885964] Re: package vim-command-t 4.0-4build2 failed to install/upgrade: installed vim-command-t package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
*** This bug is a duplicate of bug 1811935 ***
https://bugs.launchpad.net/bugs/1811935

** This bug has been marked a duplicate of bug 1811935
   package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new 
pre-removal script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885964

Title:
  package vim-command-t 4.0-4build2 failed to install/upgrade: installed
  vim-command-t package pre-removal script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1811935] Re: package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2020-07-01 Thread Kai Kasurinen
** Also affects: vim-addon-manager (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: vim-addon-manager (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=923152
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1811935

Title:
  package vim-lastplace 3.1.0-1 failed to install/upgrade: subprocess
  new pre-removal script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1811935/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885965] Re: package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-snipmate package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
maybe duplicate of bug 1513446

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885965

Title:
  package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-
  snipmate package pre-removal script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885965/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885964] Re: package vim-command-t 4.0-4build2 failed to install/upgrade: installed vim-command-t package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
maybe duplicate of bug 1513446

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885964

Title:
  package vim-command-t 4.0-4build2 failed to install/upgrade: installed
  vim-command-t package pre-removal script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1884288] Re: LapBook Pro touchpad (HTIX5288:00) sometimes does not work when machine is restarted

2020-07-01 Thread Califa101
Anyway, I would not mind staying in Windows, among other things, because
I have verified that the battery consumption is lower, which is
fundamental for the use of a laptop, especially if you are not going to
have the possibility to connect it to charge.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1884288

Title:
  LapBook Pro touchpad (HTIX5288:00) sometimes does not work when
  machine is restarted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1884288/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885965] Re: package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-snipmate package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
** Also affects: vim-addon-manager (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885965

Title:
  package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-
  snipmate package pre-removal script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885965/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885964] Re: package vim-command-t 4.0-4build2 failed to install/upgrade: installed vim-command-t package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Kai Kasurinen
** Also affects: vim-addon-manager (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885964

Title:
  package vim-command-t 4.0-4build2 failed to install/upgrade: installed
  vim-command-t package pre-removal script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-addon-manager/+bug/1885964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1874953] Re: dpkg: conffile difference visualizer subprocess returned error exit status 127

2020-07-01 Thread Brian Murray
** Changed in: less (Ubuntu Focal)
   Status: Triaged => In Progress

** Changed in: less (Ubuntu Focal)
Milestone: None => ubuntu-20.04.1

** Changed in: less (Ubuntu Focal)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874953

Title:
  dpkg: conffile difference visualizer subprocess returned error exit
  status 127

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1874953/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1883799] Re: RM superseded by -$arch arch:all packages

2020-07-01 Thread Steve Langasek
Removing packages from groovy:
cd-boot-images 3 in groovy
cd-boot-images 3 in groovy amd64
cd-boot-images 3 in groovy arm64
cd-boot-images 3 in groovy ppc64el
Comment: superseded by cd-boot-images-$arch; LP: #1883799
1 package successfully removed.


** Changed in: cd-boot-images (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1883799

Title:
  RM superseded by -$arch arch:all packages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cd-boot-images/+bug/1883799/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885965] Re: package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-snipmate package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885965

Title:
  package vim-snipmate 0.87-3 failed to install/upgrade: installed vim-
  snipmate package pre-removal script subprocess returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-snipmate/+bug/1885965/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885964] Re: package vim-command-t 4.0-4build2 failed to install/upgrade: installed vim-command-t package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885964

Title:
  package vim-command-t 4.0-4build2 failed to install/upgrade: installed
  vim-command-t package pre-removal script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-command-t/+bug/1885964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876286] Re: Evolution reports "Error performing TLS handshake: Internal error in memory allocation."

2020-07-01 Thread James
@Rod  Thanx again for your outstanding bug fix.  I didn't try Bestweb
via the cli.  I used software updater.  And the problem with the Bestweb
ISP was on my end.  My setup got mangled and was trying to connect to
yahoo.  I got it sorted out and it works perfectly, although the first
time I connected, evolution reported that the SSL cert was not trusted.
I've never seen that before.  I have accepted it temporarily and when I
feel comfortable with it, I'll accept it permanently.

Oh, and thanx for posting the wiki regarding enabling the proposed
updates.  There is a lot of good info there.

@Joe Buc, you might want to try using tamille1's instructions.  It
worked for me.  Just remember to disable the proposed updates when you
are done.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876286

Title:
  Evolution reports "Error performing TLS handshake: Internal error in
  memory allocation."

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnutls/+bug/1876286/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1885964] [NEW] package vim-command-t 4.0-4build2 failed to install/upgrade: installed vim-command-t package pre-removal script subprocess returned error exit status 1

2020-07-01 Thread Nerea Piccone
Public bug reported:

Error installing package

ProblemType: Package
DistroRelease: Ubuntu 20.10
Package: vim-command-t 4.0-4build2
ProcVersionSignature: Ubuntu 5.3.0-59.53~18.04.1-generic 5.3.18
Uname: Linux 5.3.0-59-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.15
Architecture: amd64
Date: Tue Jun 30 23:38:30 2020
ErrorMessage: installed vim-command-t package pre-removal script subprocess 
returned error exit status 1
InstallationDate: Installed on 2019-09-03 (302 days ago)
InstallationMedia: Ubuntu 18.04.3 LTS "Bionic Beaver" - Release amd64 (20190805)
Python3Details: /usr/bin/python3.8, Python 3.8.3, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.17, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.7ubuntu4
 apt  2.1.6
SourcePackage: vim-command-t
Title: package vim-command-t 4.0-4build2 failed to install/upgrade: installed 
vim-command-t package pre-removal script subprocess returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: vim-command-t (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1885964

Title:
  package vim-command-t 4.0-4build2 failed to install/upgrade: installed
  vim-command-t package pre-removal script subprocess returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim-command-t/+bug/1885964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   >